收藏
回答

最新版本的稳定版不支持云开发函数 Promise 调用?

用了很多种方法,直接不写 success 和 fail 也不行,外面包一层封装成 Promise 也不行,干脆就直接不回调。

改了 tm 三个小时换成 Nightly 版本的就行了?

这种所谓的 ”稳定版“ 能直接删掉吗? 贴在那边是想浪费谁的时间?



已经不是第一次因为开发者工具版本问题导致代码逻辑异常了。

旧版本正常跑的代码,换成新版本,就所有的请求都不发,总是报代码保护异常、编译异常。

发 IDE 版本不需要经过测试的是吗?


另外还要吐槽新 UI 加载缓慢,经常崩溃,放一晚上重新打开就黑屏、闪屏,点击导入项目的时候黑屏。

各种不兼容和闪退,内存爆炸,经常蓝屏。


最后一次编辑于  10-06
回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签